HomeFreeBSD

devel/py-PyExecJS: remove optional support for expired lang/phantomjs

Description

devel/py-PyExecJS: remove optional support for expired lang/phantomjs

Details

Committed
reneAug 11 2019, 2:06 PM
Parents
rP508621: Update to upstream release 2019.08.11
Branches
Unknown
Tags
Unknown